<?php

use Illuminate\Database\Seeder;

class PolicyDescriptionSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $policy = factory(\App\Policy::class)->create();

//        foreach (languages() as $language) {
        factory(\App\PolicyDescription::class)->create([
            'terms_condition_title' => 'الشروط والأحكام',
            'policy_id' => $policy->id,
            'language_id' => 1,
        ]);
        factory(\App\PolicyDescription::class)->create([
            'terms_condition_title' => 'Terms & Conditions',
            'policy_id' => 1,
            'language_id' => 2,
        ]);
//        }
    }
}
